Subject: [secdir] secdir review of draft-ietf-pkix-ta-mgmt-reqs-05.txt

From: Jeffrey Hutzelman <[email-masked]>
Date: Mon, 23 Aug 2010 17:17:45 -0400

I have reviewed this document as part of the security directorate's
ongoing effort to review all IETF documents being processed by the
IESG.  These comments were written primarily for the benefit of the
security area directors.  Document editors and WG chairs should treat
these comments just like any other last call comments.

This appears to be the requirements document that led to the just-
published RFC5934 (TAMP).  It seems pointless to review the requirements 
document at this late stage, when the protocol itself was completed so long 
ago that it is already a published RFC.  However, I gave it a brief skim 
and found nothing profoundly concerning.

-- Jerff